:root {
	--firmenfarbe: #DD1100;
	--button-green: #78ae78;
	--button-blue: #6565aa;
	--button-red: #b56059;
	--schriftfarbe: #606c76;
	--hintergrundfarbe: #f5f5ff;
	--farbe-grau: #96a9b9;
	--farbe-hellgrau: #e3e7ea;
	--rahmen-blau: #5252d9;
	--farbe-blau: #5252d9;
	--farbe-gruen: #539346;
}
body{color:var(--schriftfarbe);background-color:var(--hintergrundfarbe);font-family:'Helvetica', 'Arial', sans-serif;font-size:1.4em;letter-spacing:.01em;line-height:1.6}
a {
	position: relative;
	color: var(--schriftfarbe);
}
footer {
	border-top: 1px solid var(--farbe-grau);
	margin-top: 20px;
}
footer .footer-links {
	margin: 0 10px;
	font-size: 16px;
}
footer .footer-links a {
	text-decoration: none;
}
footer .footer-links a:hover {
	text-decoration: none;
	color: var(--firmenfarbe);
}
.table {
	font-size: 18px;
	margin-left: 6px;
	background-color: white;
	padding: 2px 5px 1px 5px;
}
.table th {
	font-size: 14px;
}
.table .rechtsbuendig {
	text-align: right;
	padding-right: 2px;
}
.table .linksbuendig {
	text-align: left;
	padding-left: 2px;
}
.message {	
	color: white;
	font-size: 14px;
	padding: 0 6px 0 6px;
	margin-top: 3px;
}
.message.success {
	background-color: #5d995d;
}
.message.error {
	background-color: #ff2727;
}
.kopf {
	border-bottom: 1px solid var(--farbe-grau);
	float: left;
	width: 100%;
}
.kopf .header-text {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}
.kopf .header-logo {
	float: right;
	margin-bottom: -5px;
	margin-right: 20px;
}
.top-nav {
	clear: both;
}
.top-nav ul {
	list-style: none;
}
.top-nav ul li {
	display: inline-block;
	border: 1px solid gray;
	padding: 0px 6px 0px 6px;
	line-height: 30px;
}
.top-nav .aktive_nav {
	background-color: white;
}
.top-nav ul li a {
	color: var(--schriftfarbe);
	text-decoration: none;
	font-size: 19px;
}
.top-nav ul li a:hover {
	color: var(--firmenfarbe);
}
.content {
	font-size: 16px;
	margin: 0 0 0 10px;

}
.abs_tabelle table {
	background-color: white;
	padding: 0 10px 0 10px;
}
.abs_tabelle table tr td,
.abs_tabelle table tr th {
	text-align: right;
}
.abs_tabelle table tr th {
	font-weight: 500;
	font-size: 14px;
	border-bottom: 2px solid var(--hintergrundfarbe);
	color: var(--farbe-blau);
}
.abs_tabelle table tr .erste_zeile {
	line-height: 20px;
	padding-top: 6px;
}
.abs_tabelle table tr .zweite_zeile {
	border-bottom: 1px solid var(--farbe-hellgrau);
	font-size: 14px;
	padding-bottom: 6px;
}
.abs_tabelle table tr .zahl {
	width: 60px;
	color: var(--farbe-blau);
}
.abs_tabelle table tr .ok_stat_wrapper {
	background: var(--farbe-grau);
	height: 16px;
	width: 80px;
	display: inline-block;
	position: relative;
	color: white;
	font-size: 10px;
	text-align: center;
}
.abs_tabelle table tr .ok_stat_wrapper .ok {
	background-color: var(--farbe-gruen);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.abs_tabelle table tr .ok_stat_wrapper .fehler {
	background-color: var(--firmenfarbe);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}
.abs_tabelle table tr .ok_stat_wrapper .bezeichnung {
	position: relative;
}
.users.login {
	font-size: 18px;
	max-width: 530px;
}
.users.login .input {
	margin: 5px 0;
}
.users.login .input label {
	display: inline-block;
	width: 95px;
}
.users.login .input input {
	font-size: 18px;
	color: var(--schriftfarbe);
	padding: 0 0 2px 5px;
}
.button-zeile {
	text-align: right;
}
button {
	color: white;
	background-color: var(--firmenfarbe);
	border: none;
	font-size: 18px;
	padding: 2px 6px 4px 6px;
	border-radius: 5px;
}
.button-link {
	text-decoration: none;
	background-color: var(--farbe-grau);
	color: white;
	font-size: 16px;
	padding: 2px 5px 2px 5px;
	margin-left: 2px;
}
.form.standard {
	width: 660px;
}
.form.standard label {
	width: 90px;
	display: inline-block;
	vertical-align: top;
}
.form.standard .label {
	display: inline-block;
	width: 85px;
}
.form.standard input,
.form.standard textarea {
	width: 400px;
	font-size: 16px;
	color: var(--schriftfarbe);
	padding: 1px 0 1px 4px;
	margin-bottom: 6px;
}
.check_auswahl {
	display: inline-block;
	margin-bottom: 6px;
}
.check_auswahl .auswahl_option {
	display: inline-block;
	border: 1px solid var(--farbe-grau);
	text-align: center;
	min-width: 110px;
	padding: 0 2px;
	font-size: 14px;	
	cursor: pointer;
}
.check_auswahl .auswahl_option.selected {
	border: 1px solid var(--firmenfarbe);
	background-color: white;
}
.check_auswahl .auswahl_option:hover {
	color: black;
}
.check_auswahl .auswahl_option_einfach {
	display: inline-block;
	border: 1px solid var(--farbe-grau);
	text-align: center;
	min-width: 110px;
	padding: 0 2px;
	font-size: 14px;	
	cursor: pointer;
}
.check_auswahl .auswahl_option_einfach.selected {
	border: 1px solid var(--firmenfarbe);
	background-color: white;
}
.check_auswahl .auswahl_option_einfach:hover {
	color: black;
}
.check_auswahl .select_option {
	display: inline-block;
	border: 1px solid var(--farbe-grau);
	text-align: center;
	min-width: 110px;
	padding: 0 2px;
	font-size: 14px;	
	cursor: pointer;
}
.check_auswahl .select_option.selected {
	border: 1px solid var(--firmenfarbe);
	background-color: white;
}
.check_auswahl .select_option:hover {
	color: black;
}
.nach_preselects {
	background: var(--button-red);
	color: white;
	padding: 0 5px;
	border-radius: 5px;
	font-size: 14px;
	cursor: pointer;
}
.nach_weiterleiten {
	background: var(--button-blue);
	color: white;
	padding: 0 5px;
	border-radius: 5px;
	font-size: 14px;
	cursor: pointer;
}
.miss_loeschen {
	background: var(--button-green);
	color: white;
	padding: 0 5px;
	border-radius: 5px;
	font-size: 14px;
	cursor: pointer;
}
.bereich_liste {
	width: 420px;
	height: 80px;
	padding: 2px;
	overflow: auto;
	background-color: var(--farbe-hellgrau);
}
.bereich_liste .nach_weiterleiten_auswahl {
	border: 1px solid var(--farbe-grau);
	font-size: 14px;
	padding: 0 5px;
	border-radius: 5px;
	margin: 2px;
	display: inline-block;
	cursor: pointer;
}
.bereich_liste .selected {
	background-color: white;
	border-color: var(--firmenfarbe);
}